---
arch: aarch64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.19.9 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.9-aarch64-uefi-tiny-vm-nocloud
name: alpine-3.19.9-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.9
revision: '0'
version: '3.19'
built: '2025-10-08T15:25:41.461255'
uploaded: '2025-10-08T15:27:11.497537'
signed: '2025-10-08T22:13:42.243460'
released: '2025-10-08T22:13:50.252531'
artifacts:
metadata_updated: '2025-10-08T22:13:50.252964'
